Bug 1574610 - [OSP10] FFU: RHELRegistration resource hangs on DELETE
Summary: [OSP10] FFU: RHELRegistration resource hangs on DELETE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: async
: 10.0 (Newton)
Assignee: Jiri Stransky
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks: 1571864
TreeView+ depends on / blocked
 
Reported: 2018-05-03 16:18 UTC by Jiri Stransky
Modified: 2018-06-27 23:31 UTC (History)
8 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.3.10-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1571864
Environment:
Last Closed: 2018-06-27 23:30:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 564814 None None None 2018-05-03 16:20:16 UTC
Red Hat Product Errata RHBA-2018:2101 None None None 2018-06-27 23:31:19 UTC

Description Jiri Stransky 2018-05-03 16:18:20 UTC
Backport for an issue that affects fast forward upgrade. See bug #1571864 for more details.

Comment 1 Jiri Stransky 2018-05-03 16:20:16 UTC
Upstream backport merged.

Comment 2 Jiri Stransky 2018-05-04 10:02:26 UTC
The pre-requisite patch is already present in downstream patches branch, removing it from the list.

Comment 5 Marius Cornea 2018-06-15 23:20:51 UTC
Was able to minor update OSP10 successfully with satellite registration.

Comment 7 errata-xmlrpc 2018-06-27 23:30:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2101


Note You need to log in before you can comment on or make changes to this bug.